@import url(https://fonts.googleapis.com/css?family=Questrial);

html,body {
	height:100%;
    background:center no-repeat fixed url('http://www.webdesignstash.com/api/bg');
    background-size: cover;
    font-family: 'Questrial', sans-serif;
}

@media (min-width:768px) {
    h1 {
        font-size:68px;
    }
}

a {
    color:#999;
}

a:hover {
    color:#111;
}

.btn,.well,.panel {
    border-radius:0;
}

.btn-blue {
    background-color:#5491bd;
    border-color:#5491bd;
    color:#fff;
}

.text-danger, a.text-danger {
    color:#5491bd;
}

.btn-huge {
    padding:17px 22px;
    font-size:22px;
}

.icon-bar {
	background-color:#fff;
}

.navbar-trans {
	background-color:#2b2b2b;
    color:#cdcdcd;
    border-width:0;
}

.navbar-trans .navbar-brand, .navbar-trans >.container-fluid .navbar-brand {
    padding: 14px;
    color:#5491bd;
}

.navbar-trans li>a:focus,.navbar-trans li.active {
	background-color:#5491bd;
	color:#333;
}

.navbar-trans li>a:hover {
	background-color:#5491bd;
	color:#fff;
	opacity:0.5;
}

.navbar-trans a{
    color:#cdcdcd;
    letter-spacing:1px;
}

.navbar-trans .form-control:focus {
	border-color: #eee;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(100,100,100,0.6);
}

.scroll-down {
  position: absolute;
  left: 50%;
  bottom: 40px;
  border: 2px solid #fff;
  border-radius: 50%;
  height: 50px;
  width: 50px;
  margin-left: -15px;
  display: block;
  padding: 7px;
  text-align: center;
  z-index:-1
}

.scroll-up {
  position: fixed;
  display: none;
  z-index: 999;
  bottom: 1.75em;
  right: 2em;
}

.scroll-up a {
  background-color: rgba(135, 135, 135, 0.5);
  display: block;
  width: 35px;
  height: 35px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  line-height: 30px;
}

section {
	padding-top:70px;  
    padding-bottom:50px;
    min-height:100%;
    min-height:calc(100% - 0);
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

@media (min-width:768px) {
    .v-center {
        display:table;
        height:90%;
        width:100%;
        vertical-align:middle;
    }
}
  
#section1, #section3 {
	background-color: rgba(0,0,0,0.7);
	color:#fff;
}
  
#section4 {
	background-color: #f6f6f6;
	color:#444;
}
  
#section2 {
	background-color: #fff;
}

#section3 {
	background-color: rgba(0,0,0,0.9);
}

#section5 {
	background-color: #fff;
}

#section6 {
    background-color: #eee;
	min-height:130px;
	padding-top:40px;
	padding-bottom:40px;
}

#section7 {
	background-color: #5491bd;
	color: #f6f6f6;
	min-height:130px;
	padding-top:40px;
	padding-bottom:40px;
}

footer {
	background-color:#2b2b2b;
    color:#ddd;
    min-height:100px;
    padding-top:20px;
    padding-bottom:40px;
}

footer .nav>li>a {
    padding: 3px;
    color: #5491bd;
}

footer .nav>li>a:hover {
    background-color:transparent;
	color:#fff;
}

col-sm-2 col-sm-offset-2 col-xs-6, col-sm-2 col-xs-6 {
  border : 1px solid black;
  border-radius : 100%;
}